@charset "UTF-8";
/* CSS Document */

body {
	background: url('https://media.ruralradio.co/krvn/background_pattern.png') top left;
	margin:0;
	padding:0;
}
body *{
	font-family:"Open Sans", sans-serif;
	padding:0;
	margin:0;
}
a{
	color: #792020;
}
a:hover{
	color: #C00;
}

h1#site_main_title{
	text-indent: -5000px;
	font-size: .1em;
}


#page_container{
	display:block;
	width:1024px;
	margin: 0 auto 0 auto;
	box-shadow: 0 1px 20px 5px rgba(134, 134, 134, 0.7);
	background-color: #F4EBE0;
}
#header{
	position: relative;
	width:100%;
	background-color: #FFF;
}
#banner{
	position:relative;
	background-color:#FFF;
	width:100%;
	min-height:89px;
}

#logo img{
	margin-left:8px;
	margin-top: 9px;
	width: 130px;
	position: relative;
}

img#kami_logo{
	width:111px;
	margin-left:5px;
}

/********ad styles**********/

.haz_wrapper{
	width:98%;
	margin-bottom: 5px;
	overflow:hidden;
}
.haz_wrapper div{
	margin: 0 auto;
}
.haz_wrapper div a{
	width: 100% !important;
}
.haz_wrapper div a img{
	width:100%;
}
.leaderboard_haz div{
	max-width:728px;
	max-height:90px;
}
.half_banner_haz div{
	max-width: 234px;
	max-height: 60px;
}
.full_banner_haz div{
	max-width: 468px;
	max-height: 60px;
}
.rectangle_haz div{
	max-width:180px;

}

.rectangle_haz_au div{
	max-height:none !important;
	height:auto !important;
}

.rectangle_3_1_haz div{
	max-width:300px;
	max-height:100px;
}
.square_pop_up div{
	max-width: 250px;
	max-height: 250px;
}

/*********ad styles end********/

#sw_weather {
	text-align:center;
}

/**responsive widget_bar **/
#sw_responsive_icons_wrapper{
	background-color: #F4EBE0;
	width:500px;
	margin: 0 auto;
}
#sw_responsive_icons{
	display:none;
	list-style:none;
}
#sw_responsive_icons li{
	padding-top:8px;
}
#sw_responsive_icons li.sw_no_padding{
	padding-top:0;
}
#mobile_app{
	clear:both;
}
#sw_weather{
	display:none;
}
.responsive_item{
	display:none;
	clear:both;
}
.responsive_item ul{
	list-style:none;
	display:table;
	margin: 0 auto;
	margin-top:10px
}
.responsive_item ul li{
	margin-top: 5px;
	margin-bottom: 5px;
}

/****************
Navigation Styles
*****************/
#menu_toggle{
	display:none;
}
.nav-menu li {
	display: inline-block;
	position: relative;
}
.nav-menu li a {
	display: block;
	font: 12px 'Opens Sans', sans-serif;
	color: #FFF;
	text-decoration: none;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #792020;
	border: 1px solid #6D1717;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -42px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	margin-left:0px;
	margin-top: 4px;
}
.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}
ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}
ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul,
ul.nav-menu .focus > ul,
.nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
	border-top: 0;
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #bc360a;
	font-style: italic;
}
#nav_rradio{
    background: url('https://media.ruralradio.co/krvn/krvn_nav.png') repeat-x center center;
    margin-bottom: 0;
    width: 100%;
	clear:both;
	display:table;
	position:relative;
	z-index:2000;
}
#nav_rradio div.menu-main-menu-containter{
	display:block;
}
#nav_rradio ul{
	list-style:none;
}
#nav_rradio ul.nav-menu>li{
    float: left;
	padding:4px;
	padding-bottom: 4px;
	position:relative;
	display:block;
}
#nav_rradio ul.nav-menu>li{
	text-transform:uppercase;
  	margin-left: 17px;
}
#nav_rradio ul.sub-menu>li{
	padding:0;
	margin-left: 0;
}
#nav_rradio li.snt_menu_item{
	width: 100%;
}
#nav_rradio li.snt_menu_item a{
	text-align:center;
	color:#FDE2CB;
	padding-left: 0 !important;
	width:98%;
}
#nav_rradio ul.sub-menu>li>a{
	padding: 10px 4px;
	padding-left: 15px;
	border-top: 2px solid #721C1C  !important;
}
#nav_rradio ul.sub-menu{
	box-shadow: 1px 3px 3px #333;
}
#nav_rradio ul.sub-menu>li:hover{
	background-color:#f5f5f5;
}
#nav_rradio ul.sub-menu>li:hover>a{
	color: #6D1717;
	text-shadow:none;
}
#nav_rradio ul li a{
	text-decoration:none;
	color:#FFF;
	padding-bottom:0;
}
.menu_item_toggle{
	float:right;
	margin-right:10px;
	display:none;
}
.megamenu_wrapper{
	background-color:#CCC;
	background: linear-gradient(#F5F5F3 17%, #CCC 91%);
	box-shadow: 2px 3px 3px -1px #333;
}
ul#latest_news_list{
	list-style: square;
	margin-left: 30px;
	margin-bottom: 15px;
}
#latest_news_list li{
	width: 100%;
}
#latest_news_list li a{
	color: #333 !important;
	width: 100%;
	text-shadow: none;
	text-transform: none;
	display: list-item;
	font-size: 13px;
}

#latest_news_list li a:hover{
	color: #921A1A !important;
}
li.music_news div#music_news_megamenu{
	display: none;
	width: 500px;
	box-shadow: rgb(51, 51, 51) -2px 3px 3px -1px;
	left:-500px;
}
li.music_news div#music_news_megamenu div.mm_sponsors{
	display:none;
}
.mm_2_col{
	width:700px;
	position:absolute;
	display:none;
	top:2px;
}
.dropdown_1_col{
	width:450px;
	background-color:#999;
	position:absolute;
	top:0;
}
.drop_submenu{
	width:175px;
	background-color:#00F;
	position:absolute;
	display:none;
}
.drop_submenu ul li{
	display:block;
	position:relative;
}
.mm_content_wrapper{
	width:460px;
	float:left;
	margin-top:15px;
}
.mm_image_wrapper{
	float: left;
	padding: 7px;
	height: 100px;
	overflow: hidden;
	width: 144px;
	margin-top: 0px;
}
.mm_image_wrapper a{
	width: 100% !important;
}
.mm_image_wrapper img{
	min-height: 100px;
	width: 100%;
}
.mm_content_top_text{
	float:right;
	width: 300px;
	text-transform:none;
}
.mm_content_bottom{
	float:none;
	clear:both;
}
.mm_content_bottom h3{
	border-bottom: 2px solid #6D1717;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 13px;
}
.mm_sponsors{
	float:right;
	width:200px;
	margin-top:54px;

}

/** drop_sub_left/right and drop_col_left/right must be set to opposites (i.e. one should be left and the other right) on their respective HTML elements**/

/**drop_sub_left/right determine whether the submenu will be displayed starting form the left/right below the menu item of the navigation menu **/
.mm_sub_left{
	left:0;

}

.mm_sub_right{
	right:0;


}

/**.drop_col_left/right determine whether the dropdown content will be displayed
to the left/right from the submenu**/
.mm_col_right{
	left:219.5px;

}

.mm_col_left{
	right:150px;

}
div.mm_content_top_text h5.mm_top_title a{
	font-size: 16px;
	color: #333;
	text-shadow: none;
	width: 100%;
	text-transform: none;
	color: #921A1A !important;
}
div.mm_content_top_text h5.mm_top_title a:hover{
	color:#333 !important;
}

p.mm_excerpt{
	font-size: 14px;
	padding-right: 5px;
}
/*
#nav_rradio ul li a:hover{

}

#nav_rradio .active_link{
background: url("../images/active_link.png")center bottom no-repeat;
padding-bottom: 7px;
}
*/




/******************
main content styles
*******************/
#main_content_wrapper{
	display:table;
	width:100%;

}

/*--------------------
Sidebar_widgets styles
----------------------*/

.pos_fixed{
	position:fixed !important;
	width:170px !important;
	top:-25px;
	height: auto !important;

}

.widget{
	margin-bottom: 10px;
}
#sidebar_widgets{
	width: 16.5%;
	float:left;
	position:relative;
	background-color: #F4EBE0;
	overflow:hidden;
	padding: 6px;
	padding-bottom:0;
	padding-top: 27px;
	z-index:1;
}
#sidebar_widgets ul {
	list-style:none;
}
#sidebar_widgets ul li a{
	text-decoration:none;
}
#social_media{
	display:block;
	margin-bottom: 15px;
}
#social_media a{
	font-size: 13px;
}
.clearfix{
	clear:both;
	float:none;
}
#sidebar_widgets div.clearfix{
	margin-bottom: 15px;
}

.mini_icon{
	width: 15px;
}

.contrast_title{
	font: 16px "Open Sans", sans-serif;
	background-color: #792020;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	padding-right: 6px;
	padding-left: 6px;
	position: relative;
	right: 6px;

}

#featured_auctions_title{
	font: 16px "Open Sans", sans-serif;
	background-color: #792020;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	width: 435px;
}

#social_icons li{
	float:left;
	margin-left:16.5px;
}

#social_icons li img{
	display:block;
	cursor:pointer;
}
.social_links_wrapper{
	clear:both;
	display:none;
}

#search_side{
	margin-bottom: 15px;
	display:table;
	content: " ";
}

#search_side .search-form{
	float: right;
	margin-top: 5px;
	margin-right: 11px;
}

.search-form{
	display:block;
	margin: 0 auto;
	width:125px;
}
#search_side img{
	float: left;
	width: 25px;
	margin-left: 2px;
	margin-top: 5px;
}
.search_bar{
	width:100%;
}
.search-field{
	border: 1px solid #782000;
	text-align: center;
}

#listen_live{
	clear:both;
	float:none;
	width:100%;
	margin-bottom: 15px;
}

#listen_live img{
	width:100%;
	margin-bottom:10px;
}
.listen_live_list{
	display:none;
	list-style:none;
}
.listen_live_list li{
	margin-bottom: 12px;
}
div.top_live_list ul.listen_live_list,
div.top_live_list ul.listen_live_list .app_icon_wrap {
	text-align:center;
}
#top_blog_list{
	display:none;
}
#top_blog_list ul{
	list-style:none;
	text-align: center;
}
.live_icon_app{
	font-size: 35px;
	text-align: center;
	margin-left:7px;

}
.app_icon_wrap{
	text-align: center;
}
#side_music_links{
	margin-bottom: 15px;
}
ul.blog_list{
	list-style: square;
}
ul.blog_list li{
	display: list-item;
}
ul.blog_list li a{
	font-size: 12px;
}
#weatherThreat{
	width: 100%;
}

#weatherThreat{
	position:relative;
	right:6px;
}


/*--------------------
Main Column styles
----------------------*/

#main_side_wrapper{
	width:82.1%;
	float:right;
	background-color:#FFF;
	min-height:800px;
	padding-top:20px;
}
#top_leaderboard_haz{
	background-color: #fff;
	clear: both;
	padding: 0 56px 12px;
}
.leaderboard_haz{
	width:728px;
	height:90px;
}
#main_column{
	width:74.7%;
	background-color: #fff;
	padding:12px;
	padding-top: 0;
	font-size:14px;
	float:left;
	overflow:hidden;
}
#story_slider{
	margin-bottom: 8px;
	width: 100%;
	position:relative;
}
.ss_nav{
  position:absolute;
  top: 200px;
  z-index: 10;
  display:none;
  cursor:pointer;
}
.ss_title{
	line-height: 1.1;
}
.ss_nav img{
	width: 50px;
}
#ss_prev{
	left:3px;
}
#ss_forward{
	right: 3px;
}
#selected_story{
	background-color: #792020;
	height: 224px;
	box-shadow: 0 2px 2px 0px #333;
	position: relative;
	z-index:1;
}
.border_deco{
	border:3px solid #FFF;
}
p.ss_text_invis,a.ss_text_invis{
	display:none;
}

div.ss_selected_image{
	height: 196px;
	overflow: hidden;
	width: 47%;
	float: left;
	margin: 7px;
	border:4px solid #FFF;
}
div.ss_selected_image img{
	width: 100%;
	float: left;
	min-height: 196px;
}

div.ss_selected_descript{
	float:left;
	width:47%;
	margin-top:8px;
	position:relative;
}

p.ss_story_title{
	margin-bottom: 5px;
}

p.ss_story_title a{
	color:#FFCC00;
	font-size: 14px;
	text-transform:uppercase;
}

p.ss_story_text{
	color: #CCC;
	font-size: 12px;
	margin-bottom: 15px;

}

#selected_story a.ss_read_more{
	color:#FFF;
	font-size: 13px;
	position:absolute;
	right: 7px;
}
div.story_thumbnail{
	background-color: #CCC7BD;
	width: 100%;
	height: auto;
	display: table;
	position:relative;
}
#ss_pointer{
	position: absolute;
	top: -6px;
	left: 0;
	z-index: 2;
}

div.ss_thumb_wrap{
	width: 18%;
	float: left;
	margin: 5px;
	margin-left: 7px;
	position: relative;

}
div.ss_thumb{
	height: 70px;
	overflow:hidden;
}
div.ss_thumb img{
	width:100%;
	min-height: 70px;
}
a.ss_thumb_title{
	color:#6D0D0D;
	font-size: 12px;
	font-weight:700;
	word-wrap:break-word;
}
#latest_news{
	width:58%;
	float:left;
	height:auto;
}
#latest_news img.title_banner{
	display:block;
	margin: 0 auto 8px;
}
div.ln_item{
	width: 100%;
	display: table;
	margin-bottom: 14px;
	position: relative;
}
div.ln_img{
	float: left;
	width: 21%;
	margin-top: 10px;
	height: 52px;
	overflow: hidden;
}
div.ln_img img{
	width: 100%;
	min-height: 52px;
}
div.ln_description{
	float:right;
	width:77%;
	margin-top:7px;
}
p.ln_title{
	font-size:14px;
	color: #791F1F;
	line-height:1.1;
	font-weight:700;

}
p.ln_text{
	font-size: 12px;
	color:#666;
}
a.ln_view_cat{
	position: absolute;
	right: 2px;
	color: #005A97;
	font-size: 12px;
	font-weight:700;
	text-transform:capitalize;
	top:46px;
}
a.ln_view_cat:hover{
	color: #791F1F;
}
div.ln_deco_line{
	clear:both;
	float:none;
	width: 100%;
	height:2px;
	background-color: #CCC;
}
#stock_temp_wrapper{
	display:table;
	width:38%;
	float:right;
	margin-bottom: 8px;
}
#stock_markets{
	width:245px;
	height:328px;
	background-color:#f3f3f3;
	margin-bottom: 5px;
}
#temp_widget{
	width: 246px;

	background-color: #792020;
	position: relative;
	color: #FFF;
}
span.forecast-more a{
	color:white;
}
.forecast_area{
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	background-color: #491313;
	padding: 8px 0;
	font-weight: normal;
}
.forecast_more{
	text-align: right;
	margin-top: 8px;
	padding-right: 8px;
}
.w_deco_line{
	height: 1px;
	width: 225px;
	background-color: #FFF;
	margin: 0 auto;
}

.feels_like{
	text-align: center;
	margin-bottom: 10px;
	font-size: 11px;
	text-shadow: none;
	padding-right: 8px;
}
#ww_list{
	list-style: none;
	margin-left: 20%;
}
#ww_list li img{
	width: 32px;
}
#temp_h_l{

	margin-left:21px;

}
.current_temp{
	display: block;
	text-align: center;
	font-size: 70px;
	margin-bottom: -15px;
}

.f_degrees{
	font-size: 30px;
	position: relative;
	bottom: 35px;
}

.forecast_more a{
	color: #FFF;
}
#forecast_box{
	position:relative;

	padding:15px;
	padding-top: 0;
}


#slider{
	clear:both;
	width:630px;
	height: 235px;
	background-color: #666;
	margin-bottom:8px;
}

#auctions_wrapper{
	width: 435px;
	display:table;
	background-color: #CCC7BD;
	margin-bottom: 15px;
}

#auctions_banner{
	display:block;
	margin: 0 auto;
	margin-bottom: -12px;
	z-index: 1;
	position: relative;
}

#featured_auctions{
	width:55%;
	min-width:237px;
	float:left;
	position:relative;
}

.auction_section{
	margin-bottom: 50px;
	display: table;
	width: 100%;
}
div.auction_content{
	margin-bottom: 30px;
	float:left;
	width:75%;
	margin-right: 5px;
}
div.auction_content.sub_auct{
	width: 100%;
}

#featured_auctions .auction_category a p{
	font-size:12px;
	text-align: center;
}

#featured_auctions .auction_category a{
	display:block;
	color: #792020;
	padding:20px;
	padding-bottom: 0;
}

#featured_auctions .auction_category a:hover{
	color:#C00;
}


#featured_auctions  .auction_category img{
	text-align: center;
	margin: 0 auto;
	display:block;
	position: relative;
	bottom: 7px;
}


#featured_auctions .auction_category {
	width:49%;
	width:118px;
	height:94px;
	position:relative;
	z-index:2;

}

.auction_type_title{
	text-align:center;
	margin-bottom: 20px;
	font-weight: bold;
	text-decoration:underline;

}

div.auction_item{
	border-bottom: 1px dashed #CCC;
	margin-bottom: 10px;
	padding-bottom: 30px;
}

span.auction_title{
	font-size: 20px;
	font-weight: bold;
}

div.auction_date{
	float:left;
	margin-right:15px;
	position:relative;
	width: 10%;
	text-align:center;
	margin-top: 13px;
}

div.auction_month{
	background-color: #900;
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: -8px;
}

div.auction_day{
	font-size: 45px;
	text-align: center;
}

#auction_divider{
	position:absolute;
	z-index:1;
	top:8px;
	left:8px;
	width:224px;
	height:183px;
	background: url('https://media.ruralradio.co/krvn/auction_divider.png') top left;
	background-size:contain;

}
.a_left{
	float:left;
}

.a_right{
	float:right;
}

#auctions_haz{
	float:right;
	min-width: 180px;
	min-height:150px
}

#auctions_haz img{
	border: 5px solid #FFF;
	position: relative;
	right:8px;
	top: 14px;
	width:180px;
	height:150px;
}


.col_1_3{

	float:right;
	width:30%;
	height:auto;
	margin-left: 5px;

}

#featured_classfieds{
	width:55%;
}

#audio_video{
	width:43%;
}
.col_2_3{
	float:left;
	width:69%;
	margin-bottom: 15px;
}

#sidebar_haz{
	float:right;
	margin-left:3px;
	background-color: #FFF;
	width: 22%;

}
div.auction_section div.auctions_sidebar{
	background-color:#f1f1f1 !important;
	padding-left: 5px;
	padding-top: 30px;
	width: 21%;
	float:right;
	margin-left:3px;
	background-color: #FFF;
	width: 22%;

}

#sidebar_haz .rectangle_haz, .w_top, .home_res, .home_res_2{
	margin-bottom: 15px;
	width: 180px;


}

/*****
bids template
******/
section.bid{
	margin-top: 25px;
}

.bid_header {
    background-color: #f1f1f1;
    padding: 10px;
}

#submit_bids_zip{
	background-color: #F1F1F1;
    box-shadow: 1px 1px 1px #CCC;
    color: #000;
    padding: 5px;
}

input#submit_bids_zip:hover{
	background-color: #CCC;
}

.bids_table td{
	height: 25px;
    vertical-align: middle;
}


/**Calendar widget style is only for layout
The rest of calendar styles are written in ai1ec.css
**/
#calendar_widget{
	height:235px;
	max-height:235px;
	max-width:230px;
	width:230px;
	float:left;
	box-shadow:1px 3px 3px 0 #CCC;
	overflow:hidden;
}

#footer_wrapper_bg {
	background: url('https://media.ruralradio.co/krvn/footer_bg.png') #660000 repeat-x left top;
	width: 100%;
	position: relative;
	z-index: 13;
}
#footer{
	display:table;
	position:relative;
	width: 1024px;
	margin: 0 auto;
	font-size: 12px;
	color: #FFF;
	padding:21px 0;
}
#footer .col_1_4{
	float:left;
	width:22%;
	margin-left:20px;
}

#footer_copyright{
	text-align:center;
}

#footer_copyright{
	padding-top:11px;
}
.quick_links{
	margin-left: 5px;
	list-style: none;
}
#quick_links_2{
	margin-top: 27px;
}

.quick_links li a{
	color: #FFF;
}
.quick_links li a:hover{
	color: #CCC;
}
.hollman_link{
	color:#CCC;
}
#stations ul{
	list-style:none;
	margin-left:5px;
}

#stations ul li a{
	color:#fff;
}

#stations ul li a:hover{
	color: #CCC;
}

.footer_titles{
	font-size:18px;
	font-weight:600;
	border-bottom: 1px solid #FFF;
}

/*styles for subpage **/
#main_column.subpage_1{

}

.subpage_mod{
	padding-top: 25px !important;
}

.full_width{
	float:none !important;
	clear:both !important;
	width:97% !important;
	min-height:375px;
}
#colorbox{
	position: fixed !important;
	top: 6% !important;
	left: 12% !important;
}
.cbox_hide{
	display:none;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url('https://media.ruralradio.co/krvn/overlay.png') repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url('https://media.ruralradio.co/krvn/controls.png') no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url('https://media.ruralradio.co/krvn/controls.png') no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url('https://media.ruralradio.co/krvn/controls.png') no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url('https://media.ruralradio.co/krvn/controls.png') no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url('https://media.ruralradio.co/krvn/controls.png') left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url('https://media.ruralradio.co/krvn/controls.png') right top repeat-y;}
    #cboxTopCenter{height:21px; background:url('https://media.ruralradio.co/krvn/border.png') 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url('https://media.ruralradio.co/krvn/border.png') 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url('https://media.ruralradio.co/krvn/loading_background.png') no-repeat center center;}
        #cboxLoadingGraphic{background:url('https://media.ruralradio.co/krvn/loading.gif') no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url('https://media.ruralradio.co/krvn/controls.png') no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url('https://media.ruralradio.co/krvn/controls.png') no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url('https://media.ruralradio.co/krvn/controls.png') no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/* CSS for Events calendar  */


#station_events div.ai1ec-subscribe-container.ai1ec-btn-group.ai1ec-pull-left{
		display:none !important;
}
a.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-xs.ai1ec-pull-right.ai1ec-calendar-link{
	background-color: #336699;
	color: #FFF;
}
#community_calendar .widget_ai1ec_agenda_widget .widget-title{
	padding-right:0;
	padding-left:0;
	right: 0px;

}
#community_calendar .ai1ec-agenda-widget-view .ai1ec-date {
	padding-right: 0px;
	margin-right: 0px;
	left: 0;
     width: 98%;
	display:table;
}

/*-----------------------------
   Calendar Widget
-----------------------------*/
.widget_ai1ec_agenda_widget {
	padding-bottom: 8px !important;
}
.ai1ec-agenda-widget-view {
	max-width: 100% !important;
}
.widget-area,
#calendar_widget {
    width: 208px;
	margin:5px 0 0 14px;
	padding:4px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.widget {
    font-size: 12px !important;
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary {
    display: block;
}
.widget_ai1ec_agenda_widget .widget-title{
	font: 16px "Open Sans", sans-serif;
	background-color: #792020;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	padding-right: 6px;
	padding-left: 6px;
	position: relative;
	right: 6px;
	margin: 0;
}
.timely {
	font-size: 10px;
    color: #666;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.35em;
    margin: 0;
    word-wrap: break-word;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
    background: linear-gradient(#FFF, #FFF) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #AAA8A0;
}
.ai1ec-agenda-widget-view .ai1ec-date {
	border-top: 1px solid #AAA8A0;
    padding-left: 0;
	padding-right: 10px;
	margin-right: 10px;
	position: relative;
	left: -6px;
}
.ai1ec-agenda-widget-view .ai1ec-date:first-child{
		border-top: none;
}
.timely a, .timely a:link, .timely a:visited, .timely a:active, .timely a:hover, #ai1ec-container a, #ai1ec-container a:link, #ai1ec-container a:visited, #ai1ec-container a:active, #ai1ec-container a:hover {
    font-weight: normal;
    text-decoration: none !important;
	color:#0e0848;
	text-transform:uppercase;
}
.ai1ec-agenda-widget-view .ai1ec-date-title {
    font-size: 0.9em;
}
a.ai1ec-date-title .ai1ec-load-view, .ai1ec-month, .ai1ec-day{
	border:none !important;
	border-radius:0 !important;
	text-transform: uppercase;
}
a.ai1ec-date-title.ai1ec-load-view{
	font-family: 'Source Sans Pro', sans-serif;
	width:60px;
	border-radius:0;
	border:0;
	margin-top:20px;

}
.ai1ec-month{
	border:none;
}
.ai1ec-weekday{
	display:none;
}
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
	background-color: transparent;
	background-image:none;
    background-repeat: no-repeat;
    border-image: none;
    border-radius: 5px;
    border-style: none solid solid;
    border-width: medium 1px 1px;
	box-shadow:none;
    color: #686868;
    float: left;
    font-weight: bold !important;
    line-height: 1.2em;
    margin: 6.5px 0.75em;
	margin-top: 13px !important;
	margin-bottom: 14px !important;
    overflow: hidden;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 4em;
}
.timely a {
    text-decoration: none;
}
.timely a, .timely a:link, .timely a:visited, .timely a:active, .timely a:hover, #ai1ec-container a, #ai1ec-container a:link, #ai1ec-container a:visited, #ai1ec-container a:active, #ai1ec-container a:hover {
    text-decoration: none !important;
}
.ai1ec-agenda-widget-view .ai1ec-date-events {
    margin: 0 0.5em 0 0;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
	background: transparent !important;
	border:none;
	color: #D32E12;
	font-size: 18px !important;
	letter-spacing: 0.1em;
	padding: 3px 0px !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	text-transform: uppercase;
	text-align: center;
}
.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day {
    font-size: 4em !important;
	padding: 11px 0 9px !important;
	background-color: transparent !important;
	background-image: none !important;
	color: #D32E12;
	text-align: center;
}
.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
    font-size: 0.8em;
    padding: 0 0 0.2em;
}
.ai1ec-agenda-widget-view .ai1ec-date-events {
    margin: 0 2px 35px 0;
}
.ai1ec-agenda-widget-view .ai1ec-event {
	margin: 6.5px 0 5px 5px;
	padding: 0;
	position: relative;
	width: 56%;
	float: right;
	display:table;
	clear:none !important;
}
a.ai1ec-date-title.ai1ec-load-view {
	float: left !important;
	width: 33% !important;
	clear:none !important;
}
.ai1ec-agenda-widget-view .ai1ec-event > a {
    color: #666 !important;
    display: block;
    padding: 0;
	border:none !important;
	background-color: transparent !important;
}
.timely a, .timely a:link, .timely a:visited, .timely a:active, .timely a:hover, #ai1ec-container a, #ai1ec-container a:link, #ai1ec-container a:visited, #ai1ec-container a:active, #ai1ec-container a:hover {
    font-weight: normal;
    text-decoration: none !important;
}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time {
    font-weight: bold;
}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {
    font-weight: normal;
}
.ai1ec-event-title {
	font-weight:bold !important;
	text-transform:none;
}
.ai1ec-event-location{
	font-weight:normal;
}
.timely .hide {
    display: none;
}

.ai1ec-popover.ai1ec-popup{
	display:none !important;
}

.popover-title.ai1ec-popup-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: medium none;
    font-size: 12.35px;
    font-weight: bold;
    line-height: 1.35em;
    padding: 0;
}
.timely .popover-title {
    border-radius: 3px 3px 0 0;
}
.timely a, .timely a:link, .timely a:visited, .timely a:active, .timely a:hover, #ai1ec-container a, #ai1ec-container a:link, #ai1ec-container a:visited, #ai1ec-container a:active, #ai1ec-container a:hover {
    font-weight: normal;
    text-decoration: none !important;
	margin-left:3px;
}
.widget a {
    color: #BC360A;
}
.timely a {
    border: medium none;
}
.timely a, .timely a:link, .timely a:visited, .timely a:active, .timely a:hover, #ai1ec-container a, #ai1ec-container a:link, #ai1ec-container a:visited, #ai1ec-container a:active, #ai1ec-container a:hover {
    text-decoration: none !important;
}
.ai1ec-popup-excerpt {
    font-size: 11.05px;
    margin-top: 2px;
}
.timely p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.35em;
    margin: 0 0 0.675em;
}
.timely a, .timely a:link, .timely a:visited, .timely a:active, .timely a:hover, #ai1ec-container a, #ai1ec-container a:link, #ai1ec-container a:visited, #ai1ec-container a:active, #ai1ec-container a:hover {
    font-weight: normal;
    text-decoration: none !important;
}
.timely .pull-right {
    float: right;
}
.timely .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: content-box;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #D9D9D9 #D9D9D9 #C0C0C0;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    text-shadow: 0 1px 1px #FFFFFF;
}
.timely .btn-mini {
    font-size: 11px;
    padding: 2px 6px;
}
.timely .btn {
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    line-height: 1.35em;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
}
.ai1ec-subscribe-buttons {
	display:none;
}
.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date{
	background-color: transparent !important;
	background:none !important;
	width:100%;
}
.listen_live_list {
	font-weight:700;
	font-size:14px;
}
.listen_live_list a {
	color:#d32e12;
}
.app_icon_wrap a {
	color:#792020;
}
div.ai1ec-date     {
	display:table !important;
}
#livestock_classifieds .uiwelcome,
#livestock_classifieds .awpcp-navigation,
#livestock_classifieds form#awpcp-region-control-selector,
#livestock_classifieds .changecategoryselect,
#livestock_classifieds .pager,
#livestock_classifieds #awpcpcatname {
	display:none;
}
.fixfloat {
	clear:both;
}
img.cattleman_logo{
	width:100%;
}

h3.liv-title {
	padding:10px;
	background-color: #792020;
    color: #fff;
    font: 25px "Libre Baskerville",serif;
	text-align:center;
	margin-top: 35px;
}
span.next{
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 22px;

}
#main_column div.alc_page{
 	float:left;
	width:48%;
}
div.alc_page div.auction_date{
	width:20%;
}
div.cow_col {
	float:left;
	width: 50%;
	margin: 0;
	padding: 0;
}
div.menu-krvn-cattleman-menu-container,
div.menu-krvn-cattleman-menu-2-container {
	padding:25px 15px;
}
ul#menu-krvn-cattleman-menu,
ul#menu-krvn-cattleman-menu-2 {
	list-style:none;
}
ul#menu-krvn-cattleman-menu li ul.sub-menu,
ul#menu-krvn-cattleman-menu-2 li ul.sub-menu {
	margin: 0;
}
ul#menu-krvn-cattleman-menu li,
ul#menu-krvn-cattleman-menu-2 li {
	padding:10px 0;
}
ul#menu-krvn-cattleman-menu li ul.sub-menu li,
ul#menu-krvn-cattleman-menu-2 li ul.sub-menu li {
	float:none;
	padding:0;
	margin:0 0 0 20px;
}
ul#menu-krvn-cattleman-menu li a,
ul#menu-krvn-cattleman-menu-2 li a {
	font-size:18px;
	font-weight:700;
}
ul#menu-krvn-cattleman-menu li ul.sub-menu li a,
ul#menu-krvn-cattleman-menu-2 li ul.sub-menu li a {
	font-size:14px;
}
ul#menu-krvn-cattleman-menu li.subtitle a,
ul#menu-krvn-cattleman-menu li.subtitle a:hover,
ul#menu-krvn-cattleman-menu-2 li.subtitle a,
ul#menu-krvn-cattleman-menu-2 li.subtitle a:hover {
	color:#444 !important;
	font-size:15px !important;
	cursor:default !important;
}
ul#menu-krvn-cattleman-menu li.subtitle,
ul#menu-krvn-cattleman-menu-2 li.subtitle {
	list-style:none;
	margin:0 !important;
	cursor:default !important;
}




@media screen and (max-device-width:990px), screen and (max-width:990px){
	body{
		overflow-x: hidden;
	}
	#page_container{
		width: 100%;
		overflow: hidden;
	}

	#nav_top{
		background-image: none;
		background-color: 	#7E2828;
	}
	#nav_rradio{
		background:transparent;
	}
	#menu-main-menu.nav-menu>li{
		border-top:1px solid #000;
		display:block;
	}
	#menu-main-menu.nav-menu>li:first-child{
		border-top:none;
	}
	#menu-main-menu.nav-menu>li>a{
		position:relative;
		vertical-align: middle;
		font-size: 15px;
		padding-top: 8px;
		text-align:center;
		display:table;
		margin:0 auto;
	}
	#menu_toggle{
		display:block;
		color: #FFF;
		width:100%;
		height:32px;
		background: url('https://media.ruralradio.co/krvn/footer_bg.png') repeat-x left top;
		border-top: 3px solid #792020;
		border-bottom: 3px solid #792020;
		cursor:pointer;
		padding-left: 15px;
		padding-top:5px;
	}
	#menu_toggle span{
		vertical-align: middle;
	}
	#nav_top{
		display:block;
		padding-bottom: 15px;
		margin-bottom:0;
		padding-left:0;
		padding-right: 0;
		margin: 0;
		padding:0;
	}
	#nav_rradio>ul{
		display:none;
	}
	#nav_rradio ul.nav-menu>li{
		float: none;
		display: block;
		margin-left: 0;
		padding: 10px;
		border-bottom: 2px solid #721C1C !important;
		padding-left:15px;
	}
	.col_1_3{
		height: auto;
	}
	#nav_rradio ul.nav-menu>li ul.submenu>li{
		padding-top:4px;
		border:0;
		padding-right:5px;
		text-align:left !important;
	}
/**responsive submenu styles needed for responsive_menu.js**/
	#nav_rradio ul.sub-menu{
		display:none;
		box-shadow:none;
		border:none;
		background-color: transparent;
	}
	#nav_rradio ul.sub-menu>li{
		float:none;
		clear:both;
		display:block;
	}
	#nav_rradio ul.sub-menu>li:hover{
		background-color:transparent;
	}
	#nav_rradio ul.sub-menu>li>a{
		width:98%;
		border:none !important;
		text-shadow:none;
	}
	#nav_rradio li.snt_menu_item a{
		text-align:left;
		padding-left:15px !important;
	}
	#nav_rradio ul.sub-menu>li:hover>a{
		color: #CCC;
	}
	.dropdown_icon{
		background: url('https://media.ruralradio.co/krvn/arrow_down.png') no-repeat center center;
		display: block;
		height: 20px;
		left: 270px;
		padding: 5px;
		position: absolute;
		width: 25px;
		height: 25px;
		cursor: pointer;
		z-index: 5;
		top: -2px;
	}
	#nav_rradio ul li{
		float: none;
		border-top: none;
		padding-bottom: 8px;
	}
	#nav_rradio ul li ul{
		position: relative;
		left: 0px;
		width: 99.5%;
		padding-left: 0;
		margin: 0 auto;
	}
	.open{
		background:url('https://media.ruralradio.co/krvn/arrow_up.png') no-repeat center center;
	}
	.menu_item_toggle{
		display:block;
	}
	.nav-menu .sub-menu,
	.nav-menu .children{
		background-color: rgba(121, 8, 8, 1);
		border: 2px solid rgba(0, 0, 0, 0.13);
		border-top:none;
	}
/**end responsive menu styles***/

	#top_sw_wrapper{
		position:relative;
		background-color:#F4EBE0;
	}
	#sw_responsive_icons{
		display:block;
		float:left;
	}
	#sw_responsive_icons{
		display:table;
		margin: 0 auto;
	}
	#sw_responsive_icons li{
		margin-left: 8px;
		cursor: pointer;
		float:left;
	}


	li.live_icon_top.sw_break img{
		width: 130px;
	}
	.move_icon_down{
		margin-top: 10px;
	}
	#sw_weather{
		display: block;
		float: right;
		margin-right: 10px;
	}
	#search_responsive.search_bar{
		margin-top:10px;
		margin-bottom: 5px;
	}
	#sidebar_widgets{
		display:none;
	}
	#top_sw_wrapper{
		margin-bottom: 10px;
	}
	.drop_submenu{
		width:98%;
		position:relative;
		padding-bottom: 2px;
	}
	.drop_col_right{
		left:0;
	}
	.drop_col_left{
		right:0;
	}
	div.res_wrap{
		display:table;
		margin: 0 auto;
	}
	.dropdown_2_col{
		position:relative;
		margin-bottom: 15px;
		background-color:#FFF;
		width:98%;
		display:table;

	}
	.dropdown_1_col{
		min-height:300px;
		margin-bottom: 15px;
	}
	#main_side_wrapper{
		width:100%;
		float:none;
		clear:both;
	}
	#selected_story{
		min-height:224px;
		height: auto;
	}
	#selected_story a.ss_read_more{
		right:auto;
	}
	.ss_nav{
		display:block;
	}
	#footer{
		width: 100%;
	}
	div.awpcplatestbox>p{
		width: 60%;
		float:left;
	}
	a#top_pointer_live {
		text-align:center;
		width:100%;
	}
	.newbuttons {
		width:100%;
		text-align:center;
	}
	#blog_list{
		display: none;
	}
}

@media screen and (max-device-width:860px), screen and (max-width:860px){
	#cboxContent #sidebar_haz{
		width:100%;
		float:none;
		clear:both;
	}
	div.auction_content{
		width:100%;
	}
	div.auction_date{
		width:20%;
	}
}


@media screen and (max-device-width:820px), screen and (max-width:820px){

	#main_content_wrapper{
		display:block;
	}
	#main_column{
		float:none;
		clear:both;
		width:98%;
		padding: 6px
	}
	#story_slider{
		width: 98%;
	}
	#sidebar_haz, #responsive_haz_top{
		float:none;
		clear:both;
		width:100%;
	}
	#slider{
		margin-left: auto;
		margin-right: auto;
	}
	#top_leaderboard_haz{
		padding:0;
		margin:0;
	}
	body #page_container .leaderboard_haz{
		width:100% !important;
		height:100%;
		display:block;
	}
	body #page_container div.haz_wrapper.leaderboard_haz div{
		width:100% !important;
	}
	#community_calendar{
		margin-right: 26px;
	}
	#sidebar_haz, #responsive_haz_top{
		display:table;
		padding-left:5px;
	}
	 .rectangle_haz, .w_top{
		width: 20%;
		display:block;
	}
	div.rectangle_haz.home_res,
	div.rectangle_haz.home_res_2{
		width: 40%;
	}
	#sidebar_haz .rectangle_haz{
		width:25%;
	}
	#sidebar_haz .rectangle_haz, .w_top, .home_res, .home_res_2{
		float:left;
		margin-left: 13px;
	}

	header.entry-header{
		clear:both;
		float:none;
	}
	#bottom_leaderboard_haz{
		padding: 0;
		width: 100%;
	}
	div.haz_wrapper rectangle_haz{
		min-width: 50px;
		width: 20%;
	}
	#sidebar_haz.auctions_sidebar{
		width: 100%;
	}
	div.auctions_sidebar,
	#sidebar_haz.auctions_sidebar{
		width: 100% !important;
	}
}


@media screen and (max-device-width:725px), screen and (max-width:725px){
	.drop_sponsors{
		float:none;
	}
	.dropdown_2_col{
		width:96%;
		padding-left:7px;
	}
	.drop_content_wrapper,
	.drop_content_top {
		float:none;
		clear:both;
		width:98%;
	}
	.drop_content_top{
		margin-bottom: 10px;
	}
	.drop_content_top img{
		float:none;
		clear:both;
		display:block;
		margin:0 auto;
	}
	.drop_content_top_text{
		float:none;
		clear:both;
		width:100%;
	}
	.drop_content_bottom{
		margin-bottom: 10px;
	}
	.drop_sponsors{
		width:100%;
	}
	#main_side_wrapper > .zone_18,
	div[class~='zone_18'] a img {
		width: 98%;
	}
}

@media screen and (max-device-width:685px), screen and (max-width:685px){
	#quick_links_1, #quick_links_2{
		display:none;
	}
	#footer .col_1_4{
		width: 44%;
	}
	#community_calendar{
		margin-right: auto;
	}
}

@media screen and (max-device-width:645px), screen and (max-width:645px){
	.col_1_3{
		float:none;
		clear:both;
		display:block;
		width:75%;
		margin:10px auto;
	}
	form#link_share_form,
	.mainstory,
	.liststory .list_img {
		width: 100%;
	}
	#featured_classfieds{
		width:55%;
	}
	#audio_video{
		width:43%;
	}
	.col_2_3{
		float: none;
		clear:both;
		display:table;
		margin: 0 auto;
	}
	.col_1_3{
		width: 94%;
		height:auto;
	}
	.ai1ec-date-events{
		font-size:13px;
	}
	.sidestory{
		width:32.5%;
	}
	#main_column div.sidestory a img.main_image{
		height: 100%;
		width: auto;
		max-width:none;
	}
	.liststory .list_content{
		width:98%;
	}
	.liststory .list_img a img{
		height:100%;
		display:block;
		margin: 0 auto;
		width: auto;
	}
	.sidestory .main_overlay .main_title h4, .list_img .main_overlay .main_title h4{
		font-size: 12px;
	}
	.liststory .list_img a img:hover{
		animation:none;
	}
	.mainstory img:hover,
	.main_image:hover{
		animation:none;
		-webkit-animation: none;
	}
	#main_column div#hm_ss_viewer{
		height: auto;
	}
	#featured_classifieds a.ai1ec-btn{
		padding: 2px 24px;
	}


}

@media screen and (max-device-width:630px), screen and (max-width:630px){
	div#selected_story{
		padding-top: 10px;
	}
	div.ss_selected_image{
		width:270px;
		float: none;
		clear:both;
		height: 200px;
		margin:0 auto;
		margin-bottom: 15px;
	}
	div.ss_selected_image img{
		height: 100%
	}
	#selected_story a.ss_read_more{
		position:relative;
	}
	div.ss_selected_descript {
		float: none;
		clear: both;
		width: 94%;
		margin: 0 auto;
		padding-bottom: 3px;
	}
	div.story_thumbnail{
		display:none;
	}
	.ss_nav{
		top: 90px
	}
	#WNtemplate div#nav>ul{
		width:104%;
	}
	#WNtemplate div#nav>ul li{
		width:49%;
	}
	#WNtemplate ul.outlook li{
		width:32.5%;
	}
	table#fcst-days17.wx-chart.wx-fcst.gen-fcst tbody tr td{
		width: 10px;
		min-width: 10px;
		max-width: 10px;
		border: none;
		vertical-align:middle;
	}
	table#fcst-days17.wx-chart.wx-fcst.gen-fcst tbody tr td.detail{
		padding-right:17px;
	}
	#WNtemplate #content div.wxmap-col {
		width: 100% !important;
	}
	#contourMap,
	#WNtemplate #content #wx-radarmap img {
		width: 100%;
		height: auto;
	}
	#WNtemplate #content #wxmap-wrapper ul.nav,
	#WNtemplate #content #wx-radarmap div.radarmap,
	table#fcst-days17 tbody tr {
		width: 100%;
	}
	#WNtemplate #content #wnmap-main #wnmap-tbar-tools{
		float:right;
		position:relative;
		clear:both;
	}
}

@media screen and (max-device-width:600px), screen and (max-width:600px){
	#top_sw_wrapper{
		padding-bottom: 60px;
		margin-bottom: 0;
	}
	#top_sw_wrapper #sw_responsive_icons_wrapper .sw_break{
		/*float:none;
		clear:both;
		display:table;*/
		margin:0 auto;
	}
	#sw_responsive_icons_wrapper{
		width: 350px;
	}
	#sw_responsive_icons li {
		text-align:center;
	}
	#top_sw_wrapper li img {
		/*max-width:100px;*/
	}


	#sw_responsive_icons,
	#stock_temp_wrapper,
	#latest_news,
	#main_column div.alc_page {
		float:none;
		clear:both;
	}
	#sw_responsive_icons li{
		margin-left:7px;
	}
	#sw_weather{
		background: url('https://media.ruralradio.co/krvn/w_bg_gradient.png') repeat-x center center;
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
		text-align: center;
	}
	#latest_news{
		width:94%;
		margin-right:15px;
	}
	#stock_temp_wrapper{
		width:100%;
	}
	#stock_markets{
		margin: 10px auto;
	}
	#temp_widget{
		margin: 0 auto 10px auto;
	}
	#main_column div.alc_page{
		width:98%;
	}

	img#listen_live_sw {
		width:140px;
		padding-top:10px;
	}

	a.podcast-button img, a.video-button img {
		width:130px;
	}

}

@media screen and (max-device-width:500px), screen and (max-width:500px){
	#market_col1,
	#market_col2 {
		width: 100%;
	}
	#market_col1 .item, #market_col1 .title_item{
		padding: 7px;
	}
	#market_container .xscroll{
		overflow-x:scroll;
	}
}


@media screen and (max-device-width:475px), screen and (max-width:475px){
	#auctions_wrapper,
	#audio_video, #featured_classifieds {
	 	width:100%;
	}
	#featured_auctions{
		margin: 0 auto;
	}
	#featured_auctions, #auctions_haz,
	#audio_video, #featured_classifieds {
		clear:both;
		float:none;
	}
	#auctions_haz{
		width:100%;
		margin-bottom: 25px;
	}
	#auctions_haz img{
		display:block;
		margin: 0 auto;
		left:0;
	}
	#audio_video img{
		display:block;
		margin: 0 auto;
	}
	#footer .col_1_4{
		float:none;
		clear:both;
		width: 100%;
	}
	#stations p.footer_titles{
		float:left;
		border-bottom: none;
	}
	#stations ul{
		float: right;
		position: relative;
		right: 30px;
		top: 5px;
		font-size: 14px;
	}
	#stations ul li{
		float:left;
		margin-left:3px;
	}
	#stations ul li::before{
		content: " | ";
	}
	#stations ul li:first-child::before{
		content:" ";
	}
	#footer_copyright p{
		position:relative;
		right:20px;
		font-size: 10px;
	}

	#sidebar_haz #rect_haz_1, #sidebar_haz #rect_haz_3{
		margin-left:23px;
	}
	#sidebar_haz #rect_haz_2, #sidebar_haz #rect_haz_4{
		float:right;
		margin-right:30px;
	}
	div.awpcp-listing-title{
		width:60%;
	}
	div.awpcp-listing-title a{
		font-size:13px;
	}
	div.awpcplatestbox>p{
		font-size:13px;
	}
	li.featured_ad_item{
		margin-left: 15px;
	}
	#auctions_haz{
	width:54%;
	margin:0 auto;
	margin-bottom: 25px;
}

}

@media screen and (max-device-width:415px), screen and (max-width:415px){
	#logo img{
		width:90px;
	}

	img#kami_logo{
		width:82px;
	}

}

@media screen and (max-device-width:400px), screen and (max-width:400px){


.w_top{
	position:relative;
}
#featured_autions_title,
h3#featured_auctions_title {
	width: 100%;
}
.col_2_3{
		width:98%;
		position: relative;
}
}

@media screen and (max-device-width:375px), screen and (max-width:375px){

	#sw_responsive_icons_wrapper,
	#auctions_wrapper {
		width: 100%;
	}
	.title_banner{
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	#auctions_banner.title_banner{
		margin:10px auto -12px auto;
	}
	div.auction_date {
		width: 50%;
		margin: 0 auto;
		clear: both;
		float: none;
	}
}

@media screen and (min-device-width:990px), screen and (min-width:990px) {

	#sw_responsive_icons_wrapper a.video-button {
		display:none;
	}

	#sw_responsive_icons_wrapper a.podcast-button {
		display:none;
	}

	#sw_responsive_icons_wrapper .point_listen_live {
		display:none;
	}
}

@media screen and (max-device-width:990px), screen and (max-width:990px) {
	#sw_responsive_icons_wrapper a.video-button {
		display:inline-block;
	}

	#sw_responsive_icons_wrapper a.podcast-button {
		display:inline-block;
	}

	#sw_responsive_icons_wrapper .point_listen_live {
		display:inline-block;
	}
}

.hmslider {
	display:block;
	clear:both;
	margin:1em 0;
	max-width:630px;
	max-height:245px;
	overflow:hidden;
}

.hmslider .swiper-slide img {
	width:100%;
	max-height:245px;
}

.entry-title {
	text-transform:unset !important;
}


#logo img#kuvr_logo{
	height:60px !important;
	width: 150px !important;
}
